/* %@ is not a valid regular expression */
"%@ is not a valid regular expression" = "“%@” no es una expresión regular válida";

/* All documents */
"All documents" = "Todos los documentos";

/* Command Result - Smultron */
"Command Result - Smultron" = "Resultado de Comando - Smultron";

/* Current document */
"Current document" = "Documento actual";

/* Current project */
"Current project" = "Proyecto actual";

/* Filter */
"Filter" = "Filtro";

/* Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system */
"Go to the web site (http://smultron.sourceforge.net) to download another version for an earlier Mac OS X system" = "Vaya al sitio web (http://smultron.sourceforge.net) para descargar otra versión para un sistema anterior de Mac OS X";

/* Hide Size Slider */
"Hide Size Slider" = "Esconder Barra de Tamaño";

/* It seems as if the file is unwritable or that you do not have permission to save the file %@ */
"It seems as if the file is unwritable or that you do not have permission to save the file %@" = "Parece que el archivo no admite modificación o que no tenga permisos para guardar el archivo “%@”";

/* New Collection */
"New Collection" = "Nueva Colección";

/* New Command */
"New Command" = "Nuevo Comando";

/* New Snippet */
"New Snippet" = "Nuevo Clip de Texto";

/* Old Commands */
"Old Commands" = "Viejos Comandos";

/* Please check if the file is locked, on a media that is unwritable or if you can save it in another location */
"Please check if the file is locked, on a media that is unwritable or if you can save it in another location" = "Por favor compruebe si el archivo está bloqueado, en un soporte que no admite escritura, o si puede guardarlo en otro lugar";

/* Please consider exporting the commands first. There is no undo available */
"Please consider exporting the commands first. There is no undo available" = "Por favor considere exportar los comandos antes. No hay disponible opción a volver atrás.";

/* Preferences - Smultron */
"Preferences - Smultron" = "Preferencias - Smultron";

/* Run */
"Run" = "Ejecutar";

/* Show Size Slider */
"Show Size Slider" = "Mostrar Barra de Tamaño";

/* Split Window Vertically */
"Split Window Vertically" = "Partir Ventana Verticalmente";

/* This will delete all items in the collection %@. Are you sure you want to continue? */
"This will delete all items in the collection %@. Are you sure you want to continue?" = "Esto borrará todos los elementos en la colección “%@”. ¿Está seguro de querer continuar?";

/* You need %@ or later to run this version of Smultron */
"You need %@ or later to run this version of Smultron" = "Necesita %@ o posterior para ejecutar esta versión de Smultron";

/* Subtitle of alert panel informing user that the file's string encoding needs to be changed */
"Please choose another encoding (such as UTF-8)." = "Seleccione otra codificación (por ejemplo: UTF-8).";

/* Title of alert panel informing user that the file's string encoding needs to be changed. */
"This document can no longer be saved using its original %@ encoding." = "Este documento no puede guardarse con la codificación original %@.";

